## sawfish 1.5.3

=== debian/changelog ===
sawfish (1:1.5.3-2.4) unstable; urgency=low

  * Non-maintainer upload
  * Move to automake1.11 (Closes: #724432)
  * Build-depend on libaudiofile-dev (Closes: #657601)

 -- Lionel Elie Mamane <lmamane@debian.org>  Tue, 11 Feb 2014 04:29:40 +0100

sawfish (1:1.5.3-2.3) unstable; urgency=low

  * Non-maintainer upload
  * Restore compatibility with Iceweasel 17 (Closes: #711846).
  * Use build flags from dpkg-buildflags
  * debian/rules: unset LANGUAGE, too
  * Description: remove starting article

 -- Lionel Elie Mamane <lmamane@debian.org>  Thu, 08 Aug 2013 18:30:12 +0200

sawfish (1:1.5.3-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS due to undefined reference to `pango_x_render', thanks to Emilio
    Pozuelo Monfort <pochu@debian.org> for the patch. Closes: #701837, #713619

 -- David Prévot <taffit@debian.org>  Sat, 06 Jul 2013 22:43:35 -0400

sawfish (1:1.5.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Empty dependency_libs field from the .la files. Closes: #633293.
  * Change Build-Depends on texinfo to >= 4.11.dfsg.1-3 only, no point in
    depending on pre-lenny versions. Closes: #629760.
  * Build-Depend on libgmp-dev | libgmp3-dev, as the later is a dummy
    transitional package. Closes: #618143.

 -- Regis Boudin <regis@debian.org>  Tue, 23 Aug 2011 21:02:12 +0100

sawfish (1:1.5.3-2) unstable; urgency=low

  * Remove reference to sawMILL in 00debian.jl (Closes: #557250).
  * Remove empty doc dirs and replace them with symlinks (Closes: #556991).
  * Rename sawfish maintainer scripts with the binary package name.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Mon, 23 Nov 2009 09:05:20 -0800

sawfish (1:1.5.3-1) unstable; urgency=low

  * New upstream release.
   + Makefile.in patch is now included upstream
   + Rebase config.patch
   + Distribute files new to this version
   + Bump Build-Depends on rep-gtk to 0.90
  * Move sawfish-lisp-source to section: lisp
  * Convert source package to 3.0 (quilt) format.
    No changes needed, yay for using quilt!

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Mon, 16 Nov 2009 18:41:09 -0800

sawfish (1:1.5.0-1) experimental; urgency=low

  * New upstream release.
   - Remove patches included upstream
   - Update build-dependencies.
   - Add warnings about config file name changes to NEWS.Debian
  * Move to debhelper 7
  * Add README file to the themes dir, to avoid it being empty
  * Move all docs into sawfish-data package.
   - sawfish-data replaces: sawfish (<< 1.5.0-1)
  * Add ${misc:Depends} to all packages
  * Add section for info file
  * Bump Standards-Version to 3.8.3.
   - Avoid calling install-info in maintainer scripts

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Fri, 04 Sep 2009 20:02:40 -0700

sawfish (1:1.3.5.2-1) unstable; urgency=low

  * New Upstream Release. Adds assorted bugfixes and updates from community
    reviewed patches and updates the build infrastructure to the new
    librep and rep-gtk releases.

    - theme/Crux/theme.jl: Added two new button layouts:
      Complete and Complete-Inverse (Closes: #101164).

    - debian/patches/integration.jl, debian/patches/menus.jl,
      debian/patches/sawfish-menus.jl have been integrated upstream.

    - config.h.in cherry picked from upstream 5b22f0c28 to define some macros.

  * debian/control: Bump build depends on librep and rep-gtk and add libtool.
  * Expand package descriptions.
  * sawfish-dbg is Section: debug and Recommends: sawfish-lisp-source.
  * Update debian/watch for the new upstream tarball names.
  * Remove unused quilt version lintian override.
  * Bump Standards-Version to 3.8.1. No changes needed.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Sat, 02 May 2009 15:03:53 -0700

sawfish (1:1.3.4-1) unstable; urgency=low

  * New upstream release (Closes: #501092).
   - Includes patch from upstream BTS to fix focus handling after move-window-*
   (Closes: #132236).
   - Bump build dependency on GTK+ to 2.6.
  * Loosen quilt dependency.
  * Add README.source. Bump Standards-Version to 3.8.0.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Thu, 05 Mar 2009 11:53:27 -0800

sawfish (1:1.3.3-1) unstable; urgency=low

  * New Upstream Release.
   - Fixes encoding issues introduced by the use of UTF-8 in
    1.3.2. (Closes: #464139).
   - Fixes pango fonts handling, to allow more than one to be used at a
    time (Closes: #269905).
   - Fixes interaction with KDE systray.
  * Loosen overly tight build-dependency on gettext, and tighten the one
    on quilt (We use the makefile snippet from 0.40-1)

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Mon, 18 Feb 2008 16:27:26 -0600

sawfish (1:1.3.2+debian-1) unstable; urgency=low

  * Repack source tarball, after running `make distclean'. The original
    tarball contains ./configure generated files with references to the
    i486 arch, which cause build failures in the rest of the
    architectures.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Mon, 04 Feb 2008 09:12:13 -0600

sawfish (1:1.3.2-1) unstable; urgency=low

  * New upstream release.
   - This release includes the patches collected by the sawfish community,
    In particular:
     http://sawfish.wikia.com/wiki/Fix_Xlib_client_message
     (Closes: #406559, #403100).
     http://sawfish.wikia.com/wiki/Net_wm_properties
     (Closes: #439311)
    As well as several others
   - Several of those patches we'd been carrying as debian-specific (but
    weren't, really). In particular:
     debian/patches/...
      updated-manual
      desktop_file
      fix-select-workspace
      dontSaveDesktopSize
      autoconf-upgrade
  * All the manpages have been regenerated, to remove the bad use of
    hyphens. The content was not changed.
  
 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Sat, 02 Feb 2008 23:19:47 -0600

sawfish (1:1.3.1-3) unstable; urgency=low

  * Build-Depend on texinfo (<< 4.11) | texinfo (>= 4.11.dfsg.1-3), to avoid

