=== debian/watch ===
version=3

http://sf.net/sawmill/sawfish-([\d.]+)\.tar\.(?::gz|bz2) debian
