## sawfish 1.11

=== debian/changelog ===
sawfish (1:1.11-2) unstable; urgency=low

  * Upload to unstable.

 -- Jose M Calhariz <jose@calhariz.com>  Sat, 19 Mar 2016 16:16:48 +0000

sawfish (1:1.11-1) experimental; urgency=low

  * New Maintainer (Closes: #738092).
  * Acknowledge the work in NMU:
    * Thanks Regis Boudin, David Prévot and Lionel Elie Mamane for their
      work in keeping sawfish in Debian all this years.

  * New Upstream version:
    * Imported Upstream version 1.6.0
    * Imported Upstream version 1.6.1
    * Imported Upstream version 1.6.2
    * Imported Upstream version 1.6.3
    * Imported Upstream version 1.7.0
    * Imported Upstream version 1.7.1
    * Imported Upstream version 1.8.0
    * Imported Upstream version 1.8.1
    * Imported Upstream version 1.8.2
    * Imported Upstream version 1.9.0
    * Imported Upstream version 1.9.1
    * Imported Upstream version 1.10
    * Imported Upstream version 1.11
    * Fix "/tmp directory name for socket" (Closes: #666918)
    * Fix "disappearing windows under Gnome + Xinerama" (Closes: #208202)
    * Fix "windows always placed at top left with xinerama" (Closes:
    #209149)
    * Fix "focus not handled properly with some child windows" (Closes:
    #220461)
    * Fix "Weird unmanaged windows with gnome / sawfish" (Closes: #238702)
    * Fix "Focus sometimes fails to follow mouse as pointer moves between
    screens" (Closes: #313576)
    * Fix "incomplete xinerama support, does not take dead zones into
    account" (Closes: #321426)
    * Fix "Panel buttons with a menu break sawfish if the menu is popped
    up" (Closes: #323857)
    * Fix "error message with java window" (Closes: #406673)
    * Fix "gnome weather applet has fixed size window" (Closes: #420562)
    * Fix "maximisation of windows not operative" (Closes:  #481340)
    * Fix "two-display side-by-side xinerama setup: cannot move windows to
    the secondary display" (Closes: #531708)
    * Fix "Can't manipulate windows after running a Java app" (Closes:
    #537341)
    * Fix "Amarok refuses to launch in Sawfish" (Closes: #544091)
    * Fix "Sawfish doesn't handle bindings properly in Russian keyboard
    layout" (Closes: #552421)
    * Fix "Key bindings using shift-backspace no longer work" (Closes:
    #584567)
    * Fix "Throws error message on every new window" (Closes: #611384)
    * Fix "Fails to cope with windows with rediculous maximum size"
    (Closes: #709245)
    * Fix "Alarm Pop Up Window can not be closed" (Closes: #381164)
    * Fix "/usr/share/applications/sawfish.desktop: uses legacy encoding"
    (Closes: #614142)
    * Fix "new upstream version available" (Closes: #565249)
    * Fix "Please package sawfish 1.10" (Closes: #766220)
    * Fix "Sawfish doesn't work properly with keybindings while using
    non-us keyboard layout" (Closes: #452004)
    * Fix "sawfish-gnome: doesn't support multihead" (Closes: #94976)
    * Fix "sawfish-gnome: [wish] 'Lock geometry' option in 'Matched
    Windows'." (Closes: #114389)
    * Fix "sawfish-gnome: wishlist: primitive operation to explicitly set
    window size" (Closes: #135077)
    * Fix "please backport fix for #711846 to wheezy" (Closes: #721652)
    * Fix "sawfish-ui unusable, crash *** Unbound variable:
    gtk-preview-new" (Closes: #613396)
    * Fix "Fails to integrate well with GNOME (missing .desktop file)"
    (Closes: #610895)

  * Debian work:
    * Patch section_for_info_file was accepted by upstream.
    * Patches refreshed.
    * Bump build depend rep-gtk, rep and add libxtst-dev
    * Replace Build-Depend on automake1.11 by automake.
    * Bump standards version to 3.9.7, created targets build-arch and
      build-indep.
    * wrap-and-sort the control files for easier read ability of future
      changes.
    * Update watch file because the sources are on a new archive.
    * Fix sawfish.postinst, jlc files moved one directory up.
    * Canonicalize URLs and switch to https of Vcs-* filds.
    * Update copyright with upstream.
    * Make copyright format 1.0.
    * Remove from debian/control old conflicts.
    * Change to dh rules.
    * Drop depend on quilt.
    * Remove menu file.
    * Handle the removal of links from /usr/share/doc.
    * Reduce the list files of files cleaned during target clean.
    * Clean sawfish.dirs.
    * Rename debian/manpages to debian/sawfish.manpages for clarity.

 -- Jose M Calhariz <jose@calhariz.com>  Wed, 10 Feb 2016 19:05:51 +0000
