=== debian/control ===
Source: sawfish
Section: x11
Build-Conflicts: autoconf2.13,
Priority: optional
Maintainer: Jose M Calhariz <jose@calhariz.com>
Standards-Version: 3.9.7
Build-Depends: automake,
               autotools-dev,
               debhelper (>= 9.0.0),
               dh-autoreconf,
               gettext (>= 0.10.37),
               libaudiofile-dev,
               libesd0-dev,
               libgmp-dev | libgmp3-dev (>= 4.1.4-8),
               libgtk2.0-dev (>= 2.6),
               librep-dev (>= 0.92.5),
               libtool,
               libxext-dev,
               libxinerama-dev,
               libxrender-dev,
               libxt-dev,
               libxtst-dev,
               rep (>= 0.92.5),
               rep-gtk (>= 1:0.90.7),
               texinfo (>= 4.11.dfsg.1-3)
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sawfish.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/sawfish.git
Homepage: http://sawfish.tuxfamily.org/

Package: sawfish
Architecture: any
Depends: gnome-terminal | x-terminal-emulator,
         rep,
         rep-gtk (>= 0.90.7),
         sawfish-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: gnome-control-center,
          menu,
          yelp
Provides: x-window-manager
Replaces: sawfish-lisp-source (<= 0.38-6),
          sawfish2
Conflicts: sawfish-themer,
           sawfish2
Description: window manager for X11
 Sawfish is an extensible window manager using an Emacs Lisp-like scripting
 language. All window decorations are configurable, the basic idea is to
 have as much user-interface policy as possible controlled through the Lisp
 language.

Package: sawfish-data
Architecture: all
Depends: ${misc:Depends}
Replaces: sawfish (<< 1:1.5.0-1)
Description: sawfish architecture independent data
 This package contains the architecture independent lisp compiled files
 and other data, such as theme pixmaps. It is unlikely to be of any
 use without the sawfish window manager.
 .
 The lisp source files are in the sawfish-lisp-source package.

Package: sawfish-lisp-source
Architecture: all
Section: lisp
Depends: sawfish-data (= ${source:Version}),
         ${misc:Depends}
Recommends: sawfish
Description: sawfish lisp files
 This package contains the lisp source files in case you want to modify,
 study or debug the behaviour of the window manager.
 .
 It is not required for normal use of sawfish and not installing it will save
 space in small systems.
