## sawfish 1.11.90

=== screenshotter/Makefile ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 clean:
 	rm -f *~
+
+distclean: clean
 
 dist: clean
 	rm -rf screenshotter screenshotter.tar.gz
