=== debian/changelog ===
sawfish (1:1.11.90-1) unstable; urgency=low

  * New upstream release.
  * Don't remove wallpaper.jlc (Closes: #819859).
  * Incomplete patch for: Removes timestamps, and fix files order, to make
    the build reproducible see Bug #820668.
  * Increase Standards-Version to 3.9.8, no changes needed.

 -- Jose M Calhariz <jose@calhariz.com>  Sun, 24 Apr 2016 16:16:33 +0100
