=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Build-Conflicts: autoconf2.13,
 Priority: optional
 Maintainer: Jose M Calhariz <jose@calhariz.com>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Build-Depends: automake,
                autotools-dev,
                debhelper (>= 9.0.0),
