## sawfish 1.12.0

=== debian/changelog ===
sawfish (1:1.12.0-3) experimental; urgency=medium

  * New revision, this time with the upload of the upstream sources.
  * Revision 1:1.12.0-1 was not on Debian, so changing distribution to
    UNRELEASED.

 -- Jose M Calhariz <calhariz@debian.org>  Fri, 19 Jul 2019 14:29:59 +0100

sawfish (1:1.12.0-2) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Jose M Calhariz ]
  * Thank you Ondřej Nový for your changes.
  * Thank you Laurent Bigonville for your NMU on 1:1.11.90-1.1,
    incorporating the changes:
    * debian/control: Drop build-dependency against libesd0-dev (Closes:
      #856089)
    * debian/control: Drop build-dependency against libaudiofile-dev (Closes:
      #857673)
  * Dropping the following changes because no longer apply to 1.12.0,
    possibility of regression:
    * debian/patches/make-build-reproducible: Fix files order in tarballs
      (Closes: 820668)
    * Fix FTCBFS: cross.patch (Closes: 864624)

 -- Jose M Calhariz <calhariz@debian.org>  Fri, 19 Jul 2019 00:44:03 +0100

sawfish (1:1.12.0-1) UNRELEASED; urgency=medium

  * New upstream release
  * Patch config.patch refreshed.
  * Patches disabled because were accepted by upstream:
    guard_pangox_functions.patch, make-build-reproducible,
    fix-desktop-entry-lacks-keywords-entry,
    dont_remove_wallpaper_jlc.patch

 -- Jose M Calhariz <jose@calhariz.com>  Sat, 20 Aug 2016 11:14:18 +0100
