=== debian/control ===
--- 
+++ 
@@ -9,8 +9,6 @@
                debhelper (>= 9.0.0),
                dh-autoreconf,
                gettext (>= 0.10.37),
-               libaudiofile-dev,
-               libesd0-dev,
                libgmp-dev | libgmp3-dev (>= 4.1.4-8),
                libgtk2.0-dev (>= 2.6),
                librep-dev (>= 0.92.5),
@@ -23,8 +21,8 @@
                rep (>= 0.92.5),
                rep-gtk (>= 1:0.90.7),
                texinfo (>= 4.11.dfsg.1-3)
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sawfish.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/sawfish.git
+Vcs-Browser: https://salsa.debian.org/debian/sawfish
+Vcs-Git: https://salsa.debian.org/debian/sawfish.git
 Homepage: http://sawfish.tuxfamily.org/
 
 Package: sawfish
