## sawfish 1.13.0

=== debian/changelog ===
sawfish (3:1.13.0-1nano) unstable; urgency=low

  * new upstream stable release

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Thu, 23 Dec 2021 19:16:24 +0100

sawfish (3:1.12.90-2nano.git20200222) unstable; urgency=low

  * New upstream snapshot build

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Sat, 22 Feb 2020 22:02:14 +0100
